zhetrf_rk.f(3)

NAME
zhetrf_rk.f

SYNOPSIS

  Functions/Subroutines
subroutine zhetrf_rk (uplo, n, a, lda, e, ipiv, work, lwork, info)
ZHETRF_RK computes the factorization of a complex Hermitian indefinite matrix using the bounded Bunch-Kaufman (rook) diagonal pivoting method (BLAS3 blocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.